/*Clearfix*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix { 
	display: inline-block; 
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/*END Clearfix*/

.bt-tabs-holder{
	display: none;
	position: absolute;
	top: 107px;
	right: 0;
	z-index: 10;
	width: 30%;
	background-color: rgba(23,23,23,0.95);
	border-top: 5px solid #1cafd9;
}

.bt-tabs-header{
	font-family: "Titillium Web", Helmet, Freesans, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	padding: 0;
	margin: 20px;
}

ul.bt-tabs-nav{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	display: block;
}

ul.bt-tabs-nav li{
	display: block;
	float: left;
	width: 33.3333333333333333333%;
	border-right: 1px solid rgba(0,0,0,0.8);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

ul.bt-tabs-nav li:nth-last-child(1){
	border-right: none;
}	

ul.bt-tabs-nav li a{
	display: block;
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: "Titillium Web", Helmet, Freesans, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	background: #3d3d3d; /* Old browsers */
	background: -moz-linear-gradient(top,  #3d3d3d 0%, #181a1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d3d), color-stop(100%,#181a1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3d3d3d 0%,#181a1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3d3d3d 0%,#181a1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3d3d3d 0%,#181a1e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3d3d3d 0%,#181a1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#181a1e',GradientType=0 ); /* IE6-9 */
}	

ul.bt-tabs-nav li a:hover{
	background-image: none;
	background-color: #222;
}

ul.bt-tabs-nav li a.bt-tabs-nav-fishing.selected,
ul.bt-tabs-nav li a:hover.bt-tabs-nav-fishing.selected{
	background: #1caed8; /* Old browsers */
	background: -moz-linear-gradient(top,  #1caed8 0%, #1aa1c7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1caed8), color-stop(100%,#1aa1c7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1caed8 0%,#1aa1c7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1caed8 0%,#1aa1c7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1caed8 0%,#1aa1c7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1caed8 0%,#1aa1c7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1caed8', endColorstr='#1aa1c7',GradientType=0 ); /* IE6-9 */
}

ul.bt-tabs-nav li a.bt-tabs-nav-sport.selected,
ul.bt-tabs-nav li a:hover.bt-tabs-nav-sport.selected{
	background: #9fcb5f; /* Old browsers */
	background: -moz-linear-gradient(top,  #9fcb5f 0%, #92ba57 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9fcb5f), color-stop(100%,#92ba57)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9fcb5f 0%,#92ba57 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9fcb5f 0%,#92ba57 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9fcb5f 0%,#92ba57 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9fcb5f 0%,#92ba57 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fcb5f', endColorstr='#92ba57',GradientType=0 ); /* IE6-9 */
}

ul.bt-tabs-nav li a.bt-tabs-nav-cruising.selected,
ul.bt-tabs-nav li a:hover.bt-tabs-nav-cruising.selected{
	background: #ea2d3f; /* Old browsers */
	background: -moz-linear-gradient(top,  #ea2d3f 0%, #db2b3a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea2d3f), color-stop(100%,#db2b3a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ea2d3f 0%,#db2b3a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ea2d3f 0%,#db2b3a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ea2d3f 0%,#db2b3a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ea2d3f 0%,#db2b3a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea2d3f', endColorstr='#db2b3a',GradientType=0 ); /* IE6-9 */	
}

ul.bt-tabs-content{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	display: block;
}

ul.bt-tabs-content > li{
	display: none;
	width: 100%;
}	

ul.bt-tabs-content li.selected{
	display: block;
}	

/*Columns*/

.bt-tabs-content-col-links,
.bt-tabs-content-col-img{
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

.bt-tabs-content-col-links{
	padding-bottom: 20px;
}

.bt-tabs-content-col-img{
	padding: 20px;
}

/*Boat Model List*/

ul.bt-model-list{
	list-style: none;
	padding: 0 20px;
	margin: 10px 0 0 0;
	width: 100%;
}

ul.bt-model-list li{
	float: left;
	width: 100%;
}

ul.bt-model-list li a{
	font-family: "Titillium Web", Helmet, Freesans, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	border-bottom: 1px solid #303439;
	width: 100%;
	padding: 7px 0;
	display: block;
}

ul.bt-model-list-fishing li a:hover{
	color: #1cafd9;
}	

ul.bt-model-list-sport li a:hover{
	color: #9fcb5f;
}

ul.bt-model-list-cruising li a:hover{
	color: #ea2d3f;
}

/*Boat Model Image*/

.bt-tabs-content-col-img-holder{
	width: 100%;
	height: 160px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/boat-test-img.jpg);
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.69);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.69);
	box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.69);
	display: none;
}

.bt-tabs-content-col-img-holder.active{
	display: block !important;
}

/*Media*/

@media only screen and (max-width: 640px){
	.bt-tabs-holder{
		display: none !important;
	}	
}

@media only screen and (max-width: 975px){
	.bt-tabs-content-col-links{
		width: 100%;
	}

	.bt-tabs-content-col-img{
		display: none;
	}
	.bt-tabs-holder{
		border-top: 7px solid #1cafd9;
	}
}

@media only screen and (min-width: 1100px){
	.bt-tabs-holder{
		border-top: 2px solid #1cafd9;
	}
}

@media only screen and (min-width: 1200px){
	.bt-tabs-holder{
		border-top: 3px solid #1cafd9;
	}
}

@media only screen and (min-width: 1300px){
	.bt-tabs-holder{
		border-top: 0px;
	}
}		



